< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package play
  Definition Classes
    hmrc
-  package bootstrap
  Definition Classes
    play
-  package frontend
  Definition Classes
    bootstrap
-  package controller
  Definition Classes
    frontend
-  package filters
  Definition Classes
    frontend
-  package http
  Definition Classes
    frontend
- ApplicationException
- FrontendErrorHandler

p

uk.gov.hmrc.play.bootstrap.frontend

# http 

#### package http

### Type Members

1.  case class ApplicationException(result: Result, message: String) extends Exception with Product with Serializable
2.  abstract class FrontendErrorHandler extends HttpErrorHandler with I18nSupport

### Ungrouped